File: Opera6Fixes.css

package info (click to toggle)
phpwiki 1.3.12p3-5etch1
  • links: PTS
  • area: main
  • in suites: etch
  • size: 16,956 kB
  • ctags: 21,608
  • sloc: php: 82,335; xml: 3,840; sh: 1,522; sql: 1,198; perl: 625; makefile: 562; awk: 28
file content (14 lines) | stat: -rw-r--r-- 265 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
/* opera 6 fixes */
#column-one {
    position: relative;
    max-width: 11.7em;
}
#p-personal {
    width: 45em;
    margin-left: 8.6em;
    right: 0;
}
#bodyContent a.external {
    background: url(external.png) center right no-repeat;
    padding-right: 13px;
}